@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

.elementskit-navbar-nav-default .elementskit-navbar-nav>li>a{
    font-size: 17px !important;
    font-family: "Inter", serif !important;
    font-weight: 500 !important;
}

body{
    font-family: "Inter", serif !important;
    font-weight: 400;
    font-style: normal;
    margin: 0;
}
ul,li,a{
    font-family: "Inter", serif !important;
}
.card-heading h1 a{
    font-size: 75px !important;
}

@font-face{
    font-family: Gilroy;
    font-style: normal;
    font-weight: normal;
    src: url(../fonts/gilroy-light-webfont.woff) format('woff');
}
@font-face{
    font-family: Gilroy;
    font-style: normal;
    font-weight: normal;
    src: url(../fonts/gilroy-extrabold-webfont.woff) format('woff');
}


.detail-table .table-container{
    overflow-x: auto;
}

.elementor-heading-title, h1,h2,h3,h4,h5,h6{
    font-family: "Urbanist", sans-serif !important;
}
.elementor-heading-title, h1,h2,h3,h4,h5,h6 span{
    font-family: "Urbanist", sans-serif !important; 
}
.elementor-icon-box-title{
    font-family: "Inter", serif !important;
}
.elementor-icon-box-title span{
    font-family: "Inter", serif !important;
}
.element-fonts p{
    line-height: 26px;
}
.reading-title h2{
    font-size: 67px !important;
}
  
.reading-title h2 span{
    font-size: 67px !important;
}
.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1140px !important;
}

.e-con-inner {
    max-width: 1140px !important;
}
.header .e-con-inner{
  max-width: 1360px !important;
}
.footer .e-con-inner{
  max-width: 1360px !important;
}
.footer-section li{
  padding-bottom: 8px !important;
}

.elementor-icon-list-items li a:hover span{
  text-decoration: none;
  color: #00AD0E !important;
  transition: all 0.2s ease-in-out;
}


.harmony p{
  line-height: 29px;
  text-align: center;
}
.nature-section{
  padding-bottom: 30px !important;
} 
.testimonial-slider .elementskit-author-name{
  margin-bottom: 8px !important;
}
.form-search {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  width: 100%;
  height: 65px;
  border-radius: 10px;
  border-width: 1px;
  padding: 20px;
  border-style: solid;
  border-color: #ddd;
  font-family: "Inter", serif !important;
}

.search-elementor {
  position: relative;
  top: -60px;
  height: 100px;
  background-color: #fff;
  border: 1px solid #eee;
  box-shadow: 1px 1px 1px 1px #ddd;
  width: 1160px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 9px;
  margin: 0 auto;
  padding: 0 30px;
}
.search-elementor .dropdown ul {
  display: block;
  position: absolute;
  border: 1px solid #d9d9d9;
  left: 60px;
  top: 58px;
  background-color: #fff;
  padding: 0;
  width: 225px;
  margin-bottom: 0;
  z-index: 9;
}

.search-elementor .dropdown ul li {
  list-style: none;
}
.search-elementor .dropdown ul li:hover a{
  background-color: #efefef;
  color: #006608;
}

.search-elementor .dropdown ul li a {
  padding: 9px 15px;
  width: 100%;
  display: block;
  text-decoration: none;
  font-size: 15px;
  color: #000;
}

.search-input {  
  height: 38px;
  width: 100% !important;
  border: 0 !important;
  font-size: 20px;
}

.search-input:focus {
  outline: 0;
}

.search-button {
  position: relative;
  background-color: #fff !important;
  border: 0 !important;
  width: 300px !important;
  text-align: left;
  padding: 0 40px 0 22px !important;
  color: #0C362F !important;
  font-size: 20px !important;
  font-weight: 500 !important;
  overflow: hidden;
  text-overflow: ellipsis;
}

.search-icon {
  position: relative;
  background-color: #00AD0E !important;
  min-width: 60px;
  height: 60px;
  border: 0 !important;
  border-radius: 50% !important;
}

.search-button:before {
  content: '';
  position: absolute;
  width: 21px;
  height: 21px;
  background-image: url(assets/images/dropdown-arrow.png);
  background-repeat: no-repeat;
  background-position: 0;
  background-color: #fff;
  right: 30px;
  top: 8px;
}
.search-icon:before {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  background-image: url(assets/images/search-icon.png);
  background-repeat: no-repeat;
  background-position: 0 center;
  left: 50%;
  top: 50%;
  margin-top: -12.5px;
  margin-left: -12.5px;
}
.form-search .dropdown {
  position: relative;
}

.search-input::-webkit-input-placeholder, .search-input:-ms-input-placeholder, .search-input::-ms-input-placeholder {
  font-size: 20px;
  font-weight: 400;
  color: #272727;
}
header.mobile-menus {
    display: none;
}
.footer-section .hm-logo-img {
    max-width: 230px !important;
}
.footer-info p{
    line-height: 25px;
}
.accommodation-types .e-con-inner{
  padding-top: 10px !important;
}
.accommodation-types .elementor-icon-box-description{
  line-height: 26px;
  margin-bottom: 15px !important;
  font-size: 16px !important;
}
.our-specialities p{
  line-height: 26px;
  margin-bottom: 15px !important;
  font-size: 16px !important;
}
.accomodation-features{
  width: 100% !important;
}
.accomodation-features .elementor-icon-box-wrapper{
  align-items: flex-start !important;
}

.accomodation-features .elementor-icon-box-title {
  font-size: 22px !important;
    margin-top: 0;
}

table tbody tr:hover>td, table tbody tr:hover>th {
  background-color: #fff !important;
}
.margin-align{
  margin-top: -17px;
}
.main-logo .elementor-widget-container img{
  max-width: 225px;
}
@media (max-width: 1199px) and (min-width: 320px) {
  /* .activities-resort .time.nature-trail{
    min-width: 80px;
  } */
  .coffee-section h6{
    margin-top: 0 !important;
  }
  .activities-resort .package-inclusions p {
    text-align: left;
}
.activities-resort .package-inclusions h5 {
  text-align: left !important;
}
.activities-resort h6.heading {
  font-size: 14px !important;
  text-align: left;
}
.activities-resort .time {
  /* font-size: 12px !important; */
  margin-left: 15px;
  margin-top: 0;
  min-width: 80px;
}

  header.mobile-menus {
    display: block;
    min-height: 66px;
}
.mobile-menus .navbar-brand {
  padding: 15px 25px !important;
  width: 184px;
  display: block;
}
    .header-mobile{
        display: none !important;
    }
  .search-elementor {
      width: 100%;
  }
  .resorts-section{
    padding: 0 20px !important;
  }
  .accommodation-img{
      display: none !important;
  }

  .hamburger-menu {
    position: absolute;
    top: 24px;
    right: 20px;
    padding-top: 0;
    padding-left: 0;
    width: 32px;
    height: 32px;
    cursor: pointer;
    z-index: 9998;
}

  .bar,
  .bar:after,
  .bar:before {
    width: 25px;
    height: 2px;
  }

  .bar {
    position: relative;
    transform: translateY(10px);
    background-color: #fff;
    transition: all 0ms 300ms;
  }

  .bar.animate {
    background: rgba(255, 255, 255, 0);
  }

  .bar:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 8px;
    background-color: #fff;
    transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  .bar:after {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    background-color: #fff;
    transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  .bar.animate:after {
    top: 0;
    transform: rotate(45deg);
    transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  .bar.animate:before {
    bottom: 0;
    transform: rotate(-45deg);
    transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }


  .mobile-menu ul {
    margin: 0;
    padding: 0;
  }

  .mobile-menu li {
    font-size: 20px;
    line-height: 30px;
    margin: 0;
    overflow: hidden;
    padding: 5px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    padding-left:15px;
  }

  .mobile-menu li:first-child {
    margin-top: 20px;
  }

  .mobile-menu li:hover {
    background-color: #0d211d;
  }

  .mobile-menu li a {
    text-decoration: none;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    text-transform: capitalize;
  }


  .mobile-menu {
    top: 0;
    max-width: 250px;
    left: -100%;
    width: 100%;
    background: #0C362F;
    color: #fff;
    height: 100%;
    position: fixed;
    z-index: 9997;
    overflow-y: auto;
    transform: translate3d(0, 0, 205px);
    transition: all 500ms ease-in-out;
  }

  .mobile-menu.active {
    left: 0;
    transform: translate3d(0, 0, 0);
    transition: all 500ms ease-in-out;
  }


  .has-children:hover{
      cursor:hand;
  }

  .children {
      display:none;	
  }

  .mobile-menu .children li:first-child {
    margin-top: 0px;
  }

  .icon-arrow {
      position: absolute;
      display: block;
      font-size: 0.7em;
      color: black;
      top: 5px;
      right: 10px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg); 
      transition: .6s;
    -webkit-transition: .6s;
    -moz-transition: .6s;	 
  }
    
  .icon-arrow:after {
      content: "\25BC";
  }

  .icon-arrow.open {
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg); 
    transition: .6s;
    -webkit-transition: .6s;
    -moz-transition: .6s; 		
  } 
  .mobile-menus {
    display: flex;
    background-color: #0C362F !important;
    position: relative;
    z-index: 9999;
    width: 100%;
  }
  .mobile-menus .navbar-brand>img {
    display: block;
    max-width: 134px;
    margin-left: 0;
  }
}
.reservation-section{
  padding: 20px !important;
}
.reservation-section a{
  color: #fff !important;
  transition: all 0.3s ease;
}
.reservation-section a:hover{
  color: #fff !important;
}




@media (max-width: 767px) and (min-width: 320px) {

  .info-tab h2{
    text-align: center;
  }
  .accommodation-types p{
    line-height: 26px;
  }
   .reservation-section{
       width: 95%;
   }
  .package-inclusions h4 {
    margin-top: 6px !important;
  }  
  .form-search .dropdown {
      display: none;
  }
  .resorts-section .img-wrap {
        height: 258px;
  }
  .element-fonts h2{
    text-align: center !important;
  }
  .package-inclusions h5{
      font-size: 20px !important;
  }
}
.rate span{
  font-size: 14px;
  font-weight: 400 !important;
  font-family: "Inter" !important;
}

@media (max-width: 1024px) {
  .reservation-section  h2 {
      font-size: var(--e-global-typography-9b7d065-font-size);
      line-height: var(--e-global-typography-9b7d065-line-height);
      font-size: 28px !important;
  }
}



table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
    background-color: #fff !important;
    text-align: left;
}

.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav-tabs {
    display: flex;
    justify-content: center;
    margin-bottom: 80px;
}
.nav-tabs .nav-link{
    position: relative;
    margin: 10px 30px;
    padding-bottom: 10px;
    font-size: 25px;
    color: #272727;
    font-weight: 600;
    list-style: none;
    text-decoration: none;   
}
.nav-tabs .nav-link.active, .nav-tabs .nav-link:hover{
    color: #006608;
}

.nav-tabs .nav-link.active:after, .nav-tabs .nav-link:hover{
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 60px;
    height: 2px;
    background-color: #006608;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
}

.container .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9,
 .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, 
 .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, 
 .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, 
 .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, 
 .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, 
 .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4,
  .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, 
  .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2,
   .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, 
   .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 576px) {
    .col-sm {
        flex-basis: 0;
        flex-grow: 1;
        max-width: 100%;
    }
    .col-sm-4 {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-sm-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
}
@media (min-width: 768px) {
    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media (min-width: 992px) {
    .col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-lg-4 {
      -ms-flex: 0 0 33.33%;
      flex: 0 0 33.33%;
      max-width: 33.33%;
  }
}


.banner-section {
  position: relative;
}

.banner-section img {
  width: 100%;
}

@media (max-width: 991px) and (min-width: 768px) {
  .card-heading h1 a {
    font-size: 45px !important;
}
}


@media (max-width: 767px) and (min-width: 320px) {
    .card-heading h1 a {
        font-size: 40px !important;
    }
}


@media (max-width: 767px) and (min-width: 320px) {
  .nav-tabs {
      margin-bottom: 12px;
  }
  .nav-tabs .nav-link {
      margin: 10px 10px 22px;
      display: block;
      font-size: 20px;
  }
}

.calender-icon {
  display: flex;
  width: 21px;
  height: 21px;
  background-image: url("assets/images/calender-icon.png");
  background-repeat: no-repeat;
  background-position: 0;
  background-size: contain;
  right: 11px;
  top: 2px;
  position: relative;
}

.select-box .dropdown ul {
  padding-left: 0;
  margin: 0;
}

.select-box .dropdown {
  display: block;
  position: absolute;
  border: 1px solid #d9d9d9;
  left: 0;
  right: 0;
  top: 86px;
  background-color: #fff;
  padding: 0;
  width: 100%;
  margin-bottom: 0;
  z-index: 9;
}

.select-box .dropdown ul li {
  list-style: none;
}

.select-box .dropdown ul li:hover a {
  background-color: #efefef;
  color: #006608;
}

.select-box .dropdown ul li a {
  padding: 15px;
  width: 100%;
  display: block;
  text-decoration: none;
  font-size: 15px;
  color: #000;
}

.select-box{
  position: relative;
}
.booking-form .col-xl-6 {
  flex: 0 0 50%;
  max-width: 50%;
}
@media (max-width: 767px) and (min-width: 320px) {
  .booking-form .col-xl-6 {
      flex: 0 0 100%;
      max-width: 100%;
  }   
}

.btn-wrap{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0;
}
.load-more{
    margin: 0 auto;
    padding: 15px 30px !important;
    background-color: #FFFFFF !important;
    fill: #7A7A7A;
    color: #7A7A7A !important;
    border-style: solid;
    border: 1px solid #7A7A7A !important;
}

  /* new css */

.resorts-section .img-wrap {
    border-radius: 10px 10px 0 0;
}

.resorts-section .img-wrap img {
    border-radius: 0;
    height: 100%;
}

.resorts-details {
    display: block;
    width: 100%;
    height: auto;
    min-height: 135px;
    background-color: #47645f;
    padding: 20px 38px;
    border-radius: 0 0 10px 10px;
    color: #fff;
}

.resorts-details h3,
.resorts-details h2,
.resorts-details p {
    text-align: left;
    color: #fff !important;
}

.resorts-details h3 {
    display: flex;
    padding-left: 0px;
    font-family: "Urbanist", sans-serif !important;
    font-size: 27px !important;
    font-weight: 400 !important;
    /* line-height: 54px !important; */
    margin: 0 0 9px;
}

.resorts-details p {
    font-family: Inter !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 27px;
    letter-spacing: 0.03em !important;
    margin-top: 0;
    margin-bottom: 0;
}

.resorts img {
    width: 100%;
    object-fit: cover;
}

.resorts-section .img-wrap {
    height: 274px;
}

.explore {
    position: absolute;
    right: 18px;
    top: 24px;
    font-family: Inter;
    font-size: 17px;
    font-weight: 600;
    line-height: 20.57px;
    text-align: left;
    text-decoration: none;
    color: #006608;
    display: flex;
}

.explore-icon {
    display: flex;
    width: 21px;
    height: 21px;
    background-image: url(assets/images/explore.png);
    background-repeat: no-repeat;
    background-position: 0;
    background-size: contain;
    right: 16px;
    top: 0px;
    position: relative;
}
.elementor-675 .elementor-element.elementor-element-7b1e0d57 .rkit-card .card-subheading {
    font-size: 24px !important;
}
.resorts {
    margin-bottom: 30px;
    border-radius: 10px 10px 0 0;
}

.resorts-section .img-wrap img {
    border-radius: 10px 10px 0 0;
    height: 100%;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: -4px !important;
}
a.ekit-menu-nav-link.active{
  color: #00ad0e !important;
}

@media (max-width: 991px) and (min-width: 768px) {
  /* .filter-resort button {
    top: 0 !important;
} */
    .e-con-inner.breadcrumbs {
      padding: 45px 38px 0 !important;
    }
    .info-tab-wrap {
        gap: 32px !important;
    }
    .resorts-section .img-wrap {
        height: 176px;
    }

    .resorts-details h2 {
        font-size: 22px !important;
        line-height: 26px !important;
    }

    .resorts-details p {
        font-size: 14px !important;
        line-height: 23px;
    }

    .resorts-details h3 {
        font-size: 22px !important;
        line-height: 33px !important;
        margin-bottom: 7px;
    }
}


@media (max-width: 1199px) and (min-width: 992px) {
  .coffee-img.e-image{
    width: 100% !important;
  }
  .reservation-section{
    min-width: 30vw;
    max-width: 30vw;
  }
  .e-con-inner.breadcrumbs {
      padding: 45px 18px 0 !important;
  }
    .resorts-section .img-wrap {
        height: 240px;
    }
    .info-tab-wrap {
        display: flex !important;
        flex-direction: row !important;
        gap: 18px !important;
    }
    .info-tab{
        width: 48%;
    }
}


@media (max-width: 767px) and (min-width: 320px) {
    .resorts-details p {
        font-size: 15px !important;
        line-height: 27px;
    }
    .resorts-details h3 {
        font-size: 24px !important;
    }
    .resorts {
        margin: 15px 0;
    }
}

@media (min-width: 768px) {
    .col-md-4 {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
}


.post-slider .rkit-card-slider{
    margin-top: -100px;
}
.post-slider .rkit-cardslider-bullet {
    width: 30px !important;
    aspect-ratio: 8 / 1;
}
.post-slider .rkit-card {
    display: flex;
}
.post-slider .rkit-card .card-image{
    width: 50%;
}
.post-slider .rkit-card .card-image img{
    height: 500px;
    width: 100%;
    border-radius: 5px 5px 50px 5px;
    object-fit: cover;
}

.post-slider .rkit-card .card-body{
    width: 50%;
    padding-top: 160px;
}


.post-slider .rkit-cardslider-pagination{
    position: absolute;
    bottom: 0;
    z-index: 999;
    left: inherit !important;
    margin: 85px !important;
}

.package-inclusions h4{
    margin-top: 4px !important;
    margin-bottom: 14px !important;
}

.package-inclusions p{
    line-height: 24px !important;
}
.package-inclusions .elementor-icon{
  margin-top: 4px;
}
@media (max-width: 1199px) and (min-width: 768px) {
  .activities-resort .time {
    font-size: 14px !important;
  }
  
  .activities-resort h6.heading {
    font-size: 20px !important;
}
  .dining-features h6{
    text-align: left;
  }
  .dining-caption h3 {
    font-size: 25px !important;
  }

    .features-villa .elementor-element{
        transform: scale(0.9);
    }
    .features-villa .e-con-inner{
        padding: 20px 0 0 !important
    }
    .element-fonts h6{
        font-size: 20px;
        text-align: left;
    }
    .element-fonts p{
        text-align: left;
    }
    .package-inclusions h4{
        margin-bottom: 20px !important;
        margin-top: 6px !important;
    }
    .package-inclusions h5{
        text-align: left;
        font-size: 22px !important;
    }
    .harmony{
        padding: 0 30px !important;
    }  
    .harmony p{
        text-align: center;
    } 
    .reservation-img img{
        object-fit: cover;
    }
}


.filter-resort .select-box .dropdown ul {
  padding-left: 0;
  margin: 0;
}

.filter-resort .select-box .dropdown {
  display: none;
  position: absolute;
  border: 1px solid #d9d9d9 !important;
  left: 0;
  right: 0;
  top: 86px;
  background-color: #fff;
  padding: 0;
  width: 100%;
  margin-bottom: 0;
  z-index: 9;
}
.filter-resort .select-box input {
  background-image: url(dropdown-arrow.svg);
  background-position: 95% center;
  background-repeat: no-repeat;
  background-size: 19px;
}
.filter-resort .select-box .dropdown ul li {
  list-style: none;
  border-bottom: 1px solid #d9d9d9;
}
.filter-resort .select-box .dropdown ul li:last-child {
  border-bottom: 0;
}
.filter-resort .select-box .dropdown ul li:hover a {
  background-color: #efefef;
  color: #006608;
}

.filter-resort .select-box .dropdown ul li a {
  padding: 15px;
  width: 100%;
  display: block;
  text-decoration: none;
  font-size: 15px;
  color: #000;
}

.filter-resort .select-box {
  position: relative;
}
.filter-resort .form-row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  .filter-resort button {
    position: relative;
    height: 50px;
    padding: 10px 30px !important;
    background-color: #00AD0E !important;
    border: none;
    color: white;
    font-size: 17px;
    border-radius: 17px;
    cursor: pointer;
    min-width: 190px;
    /* margin-left: -5px; */
    /* top: 55px; */
    display: block;
}
  .filter-resort button:hover{
    background-color: #05B914 !important;
  }
  .filter-resort .form-control {
    display: block;
    margin-bottom: 0px;
    border-radius: 5px;
    border: 1px solid #D9D9D9 !important;
    box-sizing: border-box;
    background-color: #fff !important;
    width: 100%;
    color: #7A7A7A;
    font-size: 17px;
    padding: 15px;
    font-weight: 400;
    max-height: 55px;
  }

  .filter-resort .form-control:focus {
    border: 1px solid #D9D9D9;
    outline: none;
    color: #7A7A7A !important;
  }
  .filter-resort label {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 20px;
    color: #242424;
    font-weight: 600;
  }
.filter-resort {
  /* position: absolute;
  z-index: 9;
  top:-100px; */
  padding: 0px;
  background-color: #fff;
  border-radius: 15px;
  font-family: "Inter", serif !important;
  display: flex;
  width: 100%;
  max-width: 1160px;
  height: 140px;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 2px 6px 0px #00000040;
  /* border: 1px solid #eee; */
  border: 0;
  margin: 50px auto 0;
}
.pt-3e{
  padding-top: 3em !important;
}

.mb-0{
  margin-bottom: 0;
}


@media (max-width: 991px) and (min-width: 768px) {
  .coffee-section{
    width: 100% !important;
  }
  .coffee-image {
    flex-direction: column !important;
}
  .reservation-section{
    min-width: 29vw;
    max-width: 29vw;
  }
  .filter-resort {
    padding: 50px 30px 0;
      height: auto;
      position: static;

  }
  .width-one {
      width: 70% !important;
      margin-bottom: 20px;
  }
  .width-two {
      width: 30% !important;
      margin-bottom: 20px;
  }
  .post-slider .rkit-cardslider-pagination{
    position: absolute;
    bottom: 0;
    z-index: 999;
    left: inherit !important;
    margin: 5px 80px !important;
  }
  
}


@media (max-width: 767px) and (min-width: 320px) {
  .activities-resort .time {
    font-size: 12px !important;
  }
  .pb-0 p {
      font-size: 15px;
  }
  .e-con-inner.breadcrumbs {
      padding: 30px 20px 0 !important;
  }
   .accommodation-features h2{
       font-size: 24px;
       text-align: center;
   } 
   .accommodation-features h2 span{
    font-size: 24px;
}
  .width-one {
      width: 100% !important;
      margin-bottom: 20px;
  }
  .width-two {
      width: 100% !important;
      margin-bottom: 20px;
  }
  .filter-resort {
    padding: 35px 15px 0;
    position: relative;
    top: 0;
    height: auto;
}
  .filter-resort button {
    /* top: 11px !important; */
    margin: 0;
}
  .post-slider .rkit-card-slider{
    margin-top: -100px;
  }
  .post-slider .rkit-cardslider-bullet {
    width: 30px !important;
    aspect-ratio: 8 / 1;
  }
  .post-slider .rkit-card {
    display: block;
  }

  .post-slider .rkit-card .card-image{
    width: 100%;
  }

  .post-slider .rkit-card .card-image img{
    height: 500px;
    width: 100%;
    border-radius: 5px 5px 50px 5px;
    object-fit: cover;
  }
  .post-slider .rkit-card .card-body{
    width: 100%;
    padding-top: 60px;
  }

  .post-slider .rkit-cardslider-pagination{
    position: absolute;
    bottom: 0;
    z-index: 999;
    left: inherit !important;
    margin: 0px !important
  }
}
@media (max-width: 1199px){

  .accomodation-features h2{
    text-align: center;
  }
  .accommodation-types .e-con-inner{
    padding-bottom: 25px !important;
  }
  .resorts-details {
    padding: 20px 17px !important;
  }
  .filter-resort .select-box .dropdown {
      display: none;
  }
  .filter-resort button{
      width: 100%;
      /* top: 35px; */
  } 
  .pb-0{
    padding-bottom: 0 !important;
  }
  .pb-0 p{
    margin-top: 5px !important;
  }
  .pt-0{
    padding-top: 0 !important;
  }
  
}




.width-one{
  /* width: 40%; */
  width: 80%;
  padding: 0 10px;
}
.width-two{
  width: 20%;
  padding: 0 10px;
}


.loader{
  animation: spin 3s linear 0s infinite;
}

@keyframes spin {
  from {
    transform: rotate(0);
  }
  to{
    transform: rotate(359deg);
  }
}


.success{
    margin: 10px 0;
    align-items: center;
    display: flex;
}
.success .tick{
    width: 21px;
    height: 21px;
    background-image: url(assets/images/tick.png);
    background-repeat: no-repeat;
    background-position: 0;
}
.success  p{
    font-size: 20px;
    color: #fff;
}
.error{
    margin: 10px 0;
    align-items: center;
    display: flex;
}
.error .tick{
    width: 21px;
    height: 21px;
    background-image: url(assets/images/error.png);
    background-repeat: no-repeat;
    background-position: 0;
}
.error p{
    font-size: 20px;
    color: #fff;
}









.daterangepicker {
  position: absolute;
  color: inherit;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #ddd;
  width: 278px;
  max-width: none;
  padding: 0;
  margin-top: 7px;
  top: 100px;
  left: 20px;
  z-index: 3001;
  display: none;
  font-family: arial;
  font-size: 15px;
  line-height: 1em;
}

.daterangepicker:before, .daterangepicker:after {
  position: absolute;
  display: inline-block;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.daterangepicker:before {
  top: -7px;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  border-bottom: 7px solid #ccc;
}

.daterangepicker:after {
  top: -6px;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  border-left: 6px solid transparent;
}

.daterangepicker.opensleft:before {
  right: 9px;
}

.daterangepicker.opensleft:after {
  right: 10px;
}

.daterangepicker.openscenter:before {
  left: 0;
  right: 0;
  width: 0;
  margin-left: auto;
  margin-right: auto;
}

.daterangepicker.openscenter:after {
  left: 0;
  right: 0;
  width: 0;
  margin-left: auto;
  margin-right: auto;
}

.daterangepicker.opensright:before {
  left: 9px;
}

.daterangepicker.opensright:after {
  left: 10px;
}

.daterangepicker.drop-up {
  margin-top: -7px;
}

.daterangepicker.drop-up:before {
  top: initial;
  bottom: -7px;
  border-bottom: initial;
  border-top: 7px solid #ccc;
}

.daterangepicker.drop-up:after {
  top: initial;
  bottom: -6px;
  border-bottom: initial;
  border-top: 6px solid #fff;
}

.daterangepicker.single .daterangepicker .ranges, .daterangepicker.single .drp-calendar {
  float: none;
}

.daterangepicker.single .drp-selected {
  display: none;
}

.daterangepicker.show-calendar .drp-calendar {
  display: block;
}

.daterangepicker.show-calendar .drp-buttons {
  display: block;
}

.daterangepicker.auto-apply .drp-buttons {
  display: none;
}

.daterangepicker .drp-calendar {
  display: none;
  max-width: 270px;
}

.daterangepicker .drp-calendar.left {
  padding: 8px 0 8px 8px;
}

.daterangepicker .drp-calendar.right {
  padding: 8px;
}

.daterangepicker .drp-calendar.single .calendar-table {
  border: none;
}

.daterangepicker .calendar-table .next span, .daterangepicker .calendar-table .prev span {
  color: #fff;
  border: solid black;
  border-width: 0 2px 2px 0;
  border-radius: 0;
  display: inline-block;
  padding: 3px;
}

.daterangepicker .calendar-table .next span {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.daterangepicker .calendar-table .prev span {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.daterangepicker .calendar-table th, .daterangepicker .calendar-table td {
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
  min-width: 34px !important;
  width: 34px !important;
  height: 28px !important;
  line-height: 24px;
  font-size: 12px;
  border-radius: 4px;
  border: 1px solid transparent;
  white-space: nowrap;
  cursor: pointer;
}

.daterangepicker .calendar-table {
  border: 1px solid #fff;
  border-radius: 4px;
  background-color: #fff;
}

.daterangepicker .calendar-table table {
  width: 100%;
  margin: 0;
  border-spacing: 0;
  border-collapse: collapse;
}

.daterangepicker td.available:hover, .daterangepicker th.available:hover {
  background-color: #eee;
  border-color: transparent;
  color: inherit;
}

.daterangepicker td.week, .daterangepicker th.week {
  font-size: 80%;
  color: #ccc;
}

.daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
  background-color: #fff;
  border-color: transparent;
  color: #999;
}

.daterangepicker td.in-range {
  background-color: #ebf4f8;
  border-color: transparent;
  color: #000;
  border-radius: 0;
}

.daterangepicker td.start-date {
  border-radius: 4px 0 0 4px;
}

.daterangepicker td.end-date {
  border-radius: 0 4px 4px 0;
}

.daterangepicker td.start-date.end-date {
  border-radius: 4px;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
  background-color: #006608 !important;
  border-color: transparent;
  color: #fff;
}

.daterangepicker th.month {
  width: auto;
}

.daterangepicker td.disabled, .daterangepicker option.disabled {
  color: #999;
  cursor: not-allowed;
  text-decoration: line-through;
}

.daterangepicker select.monthselect, .daterangepicker select.yearselect {
  font-size: 12px;
  padding: 1px;
  height: auto;
  margin: 0;
  cursor: default;
}

.daterangepicker select.monthselect {
  margin-right: 2%;
  width: 56%;
}

.daterangepicker select.yearselect {
  width: 40%;
}

.daterangepicker select.hourselect, .daterangepicker select.minuteselect, .daterangepicker select.secondselect, .daterangepicker select.ampmselect {
  width: 50px;
  margin: 0 auto;
  background: #eee;
  border: 1px solid #eee;
  padding: 2px;
  outline: 0;
  font-size: 12px;
}

.daterangepicker .calendar-time {
  text-align: center;
  margin: 4px auto 0 auto;
  line-height: 30px;
  position: relative;
}

.daterangepicker .calendar-time select.disabled {
  color: #ccc;
  cursor: not-allowed;
}

.daterangepicker .drp-buttons {
  clear: both;
  text-align: right;
  padding: 14px 8px;
  border-top: 1px solid #ddd;
  display: none;
  line-height: 12px;
  vertical-align: middle;
}

.daterangepicker .drp-selected {
  display: none;
  /* display: inline-block;
  font-size: 12px;
  padding-right: 8px; */
}

.daterangepicker .drp-buttons .btn {
  margin-left: 8px;
  font-size: 12px;
  font-weight: bold;
  padding: 4px 8px;
  cursor: pointer;
  border: 0;
  padding: 9px 23px;
}
.daterangepicker .drp-buttons .btn.btn-default {
  background-color: #ebf4f8 !important;
  color: #626262 !important;
}



.daterangepicker.show-ranges.single.rtl .drp-calendar.left {
  border-right: 1px solid #ddd;
}

.daterangepicker.show-ranges.single.ltr .drp-calendar.left {
  border-left: 1px solid #ddd;
}

.daterangepicker.show-ranges.rtl .drp-calendar.right {
  border-right: 1px solid #ddd;
}

.daterangepicker.show-ranges.ltr .drp-calendar.left {
  border-left: 1px solid #ddd;
}

.daterangepicker .ranges {
  float: none;
  text-align: left;
  margin: 0;
}

.daterangepicker.show-calendar .ranges {
  margin-top: 8px;
}

.daterangepicker .ranges ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

.daterangepicker .ranges li {
  font-size: 12px;
  padding: 8px 12px;
  cursor: pointer;
}

.daterangepicker .ranges li:hover {
  background-color: #eee;
}

.daterangepicker .ranges li.active {
  background-color: #08c;
  color: #fff;
}

/*  Larger Screen Styling */
@media (min-width: 564px) {
  .daterangepicker {
    width: auto;
  }

  .daterangepicker .ranges ul {
    width: 140px;
  }

  .daterangepicker.single .ranges ul {
    width: 100%;
  }

  .daterangepicker.single .drp-calendar.left {
    clear: none;
  }

  .daterangepicker.single .ranges, .daterangepicker.single .drp-calendar {
    float: left;
  }

  .daterangepicker {
    direction: ltr;
    text-align: left;
  }

  .daterangepicker .drp-calendar.left {
    clear: left;
    margin-right: 0;
  }

  .daterangepicker .drp-calendar.left .calendar-table {
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  .daterangepicker .drp-calendar.right {
    margin-left: 0;
  }

  .daterangepicker .drp-calendar.right .calendar-table {
    border-left: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }

  .daterangepicker .drp-calendar.left .calendar-table {
    padding-right: 8px;
  }

  .daterangepicker .ranges, .daterangepicker .drp-calendar {
    float: left;
  }
}

@media (min-width: 730px) {
  .daterangepicker .ranges {
    width: auto;
  }

  .daterangepicker .ranges {
    float: left;
  }

  .daterangepicker.rtl .ranges {
    float: right;
  }

  .daterangepicker .drp-calendar.left {
    clear: none !important;
  }
}


.e-con-inner.breadcrumbs {
  padding: 45px 20px 0;
}

.e-con-inner.info-tab-wrap{
  padding-top: 20px !important;
}

.breadcrumbs ul{
  display: flex;
  align-items: center;
  padding-left: 0 !important;
}
.breadcrumbs li{
  list-style: none;
  padding-right: 30px;
  position: relative;
}
.breadcrumbs li a{
  color: #000;
  font-size: 17px;
}
.breadcrumbs li a:hover{
  color: #00ad0e;
  transition: all 0.3s ease;
}
.breadcrumbs li:first-child::before{
  display: none;
}
.breadcrumbs li:last-child a{
  color: #00ad0e;
}
.breadcrumbs ul li:before {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  border-width: 0 0 1px 1px;
  border-style: solid;
  border-color: #000;
  transform: rotate(225deg);
  left: -17px;
  top: 6px;
}
.elementor-1853 .elementor-element.deluxe.elementor-element-49dd2dff:not(.elementor-motion-effects-element-type-background) {
  background-image: url(../images/deluxe/DeluxeVilla-img-2.jpg) !important;
}

.elementor-1853 .elementor-element.stone-villa.elementor-element-49dd2dff:not(.elementor-motion-effects-element-type-background) {
  background-image: url(../images/StoneVilla.jpg) !important;
}
.elementor-1853 .elementor-element.pool-villa.elementor-element-49dd2dff:not(.elementor-motion-effects-element-type-background) {
  background-image: url(../images/pool-villa/PoolVilla.jpg) !important;
}
.elementor-1853 .elementor-element.activities.elementor-element-49dd2dff:not(.elementor-motion-effects-element-type-background) {
  background-image: url(../images/activitities.png) !important;
}
.elementor-675 .elementor-element.dining-banner.elementor-element-1316875a:not(.elementor-motion-effects-element-type-background) {
  background-image: url(../images/dining.png) !important;
}
.elementor-675 .elementor-element.resort-index.elementor-element-1316875a:not(.elementor-motion-effects-element-type-background) {
  background-image: url(../images/resort_optimized.jpg) !important;
}
.elementor-1853 .elementor-element.elementor-element-109a1dcc{
  padding: 60px  0!important;
}
.d-none{
  display: none !important;
}

.get-in-touch li {
  align-items: flex-start !important;
  line-height: 21px;
  padding-bottom: 16px !important;
}

.get-in-touch li a{
  color: #fff !important;
  transition: all 0.3s ease;
}

.get-in-touch li a:hover{
  color: #00ad0e !important;
  
}

.get-in-touch li .elementor-icon-list-icon{
  top: 3px;
}
h6.heading{
  display: flex;
  align-items: center;
  color: #408C45;
  font-size: 20px;
  text-transform: inherit;
  font-family: "Inter", serif !important;
}
.time{
  display: flex;
  align-items: center;
  color: #7A7A7A;
  font-size: 18px !important;
  margin-left: 40px;
  font-weight: 500 !important;
  font-family: "Inter", serif !important;
}
.time:before{
  content: "";
  display: inline-block;
  width:20px;
  height: 20px;
  background-repeat: no-repeat;
  margin-right: 10px;
  background-size: contain;
  background-image: url(../images/time.png) !important;
}
.resv_form_wrap .resv-btn-col button{
  /* width: 190px !important; */
    height: 50px !important;
}


.resv_main_wraper {
  max-width: 100% !important;
  width: 100% !important;
}

.reservation-integration {
  width: 100%;
}

/* .resv_form_wrap #colsCheckIn.resv-col {
  width: 35% !important;
}

.resv_form_wrap #colsCheckOut.resv-col {
  width: 35% !important;
} */

.resv_form_wrap .resv-btn-col {
  /* width: 209px !important; */
}
/* 
.resv_form_wrap .input-text-color {
  color: #000 !important;
} */

/* .panel-bg-color {
  background-color: #fff !important;
} */

.datepicker-days table tbody>tr:nth-child(odd)>td, .datepicker-days table tbody>tr:nth-child(odd)>th {
  background-color: #fff !important;
  text-align: center;
}

.datepicker-days table tbody>tr:nth-child(odd)>td.day.active, .datepicker-days table tbody>tr:nth-child(odd)>th {
  background-color: #00ad0e !important;
}

.datepicker .day:hover, .datepicker .month:hover, .datepicker .year:hover, .datepicker .datepicker-switch:hover, .datepicker .next:hover, .datepicker .prev:hover {
  background-color: #00ad0e !important;
  color: #fff !important;
  cursor: pointer;
}

.day.disabled, .month.disabled, .year.disabled, .start-date-active.disabled {
  cursor: not-allowed !important;
  box-shadow: none;
  opacity: .65;
}

.day.disabled:hover, .month.disabled:hover, .year.disabled:hover, .start-date-active.disabled:hover {
  cursor: not-allowed !important;
  background-color: #fff !important;
  box-shadow: none;
  opacity: .65;
  color: #000 !important;
}

.datepicker table {
  margin: 0;
  user-select: none;
  width: 100%;
}

.resv_input_outer i {
	position: absolute;
	top: 9px;
	right: 0;
	font-size: 16px;
	z-index: 3;
  
}
.datepicker-months .month, .datepicker-years .year {
  background-color: #fff !important;
  color: #000 !important;
  text-align: center;
}
.datepicker-dropdown.dropdown-menu{
  min-width: 240px;
}
.datepicker .today {
  /* color: #000 !important; */
}

.datepicker-decades span.decade, .datepicker-centuries span.century {
  margin: 8px;
  display: inline-block;
  min-width: 38px;
}

.day.active, .start-date-active {
  /* color: #000 !important; */
  background-color: #00ad0e !important;
}

.dining-content .elementor-widget-image .elementor-widget-container{
  display: flex;
}

.dining-content .elementor-widget-container img{
  width: 100%;
}

.e-con-inner.pt{
  padding-top: 0 !important;
}

.e-con-inner.pb{
  padding-bottom: 0 !important;
}

.elementor-style{
  padding-left: 20px;
  padding-right: 20px;
}
.dining-content .elementor-widget-container img{
  max-width: 420px !important;
  height: 276px !important;
  border-radius: 10px 10px 10px 50px !important;
}

.elementor-675 .elementor-element.elementor-element-2c5160c7.coffee-section {
  --width: 56.902% !important;
}
.dining-caption h3{
  font-family: "Urbanist", sans-serif !important;
  font-size: 30px !important;
  font-weight: 400 !important;
  line-height: 40px !important;
  letter-spacing: -0.02em;
  text-align: left;
  color: #408C45 !important;
  margin-bottom: 0;
}

.coffee-image{
  gap: 16px !important;
  padding-top: 0 !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.coffee-image .elementor-element.elementor-element-2c5160c7.coffee-section {
  --width: 60.902% !important;
}
.coffee-section h6 {
  font-family: Inter !important;
  font-size: 25px !important;
  font-weight: 700 !important;
  line-height: 67px;
  letter-spacing: 0.01em !important;
  text-align: left;
  text-transform: capitalize !important;
  margin-top: 25px;
  color: #272727 !important;
}
.e-coffee{
  gap: 0px 20px !important;
}
.e-image-right{
  gap: 0 !important;
}
.e-image-right .elementor-widget-container img{
  width: 100% !important;
}
.reservation-section h2{
  font-family: "Urbanist", sans-serif;
  font-size: 46px;
  font-weight: 400;
  line-height: 62px;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 10px;
}

.activities-resort h6.heading {
  letter-spacing: 0.5px !important;
  font-weight: 400 !important;
  font-size: 21px;
}

.activities-resort h5{
  font-size: 28px;
  font-weight: 400;
  line-height: 37px;
  /* letter-spacing: -0.02em; */
  text-align: left;
}

.copy-right p{
  margin-top: 0 !important;
}

.main-footer .footer-info p{
  margin-top: 0;
}

@media (min-width: 1200px) {
  .reservation-section{
    max-width: 358px;
  }
}


@media (max-width: 1199px) and (min-width: 992px) {
  .dining-content .elementor-widget-container img {
    height: 400px !important;
    max-width: 100% !important;
  }
  .coffee-img {
    width: 35vw !important;
  }
  .coffee-section{
    width: 55vw !important;
  }
  .coffee-image{
    flex-direction: row !important;
  }
}
@media (max-width: 991px) and (min-width: 320px) { 
  .dining-content .elementor-widget-container img {
    max-width: 100% !important;
    height: auto !important;  
  }
}

@media (max-width: 1199px) and (min-width: 320px) {
  .reservation-section p{
   font-size: 14px;
  }
  .coffee-img{
    display: flex !important;
  }
  .coffee-section{
    /* width: 100% !important; */
    padding: 0 !important;
  }
  .coffee-img .elementor-widget-container img{
    max-width: 100% !important;
  }
  .dining-section.e-con-inner.pt {
    padding: 0 20px 33px !important;
  }
  .mt{
    margin-top: 0 !important;
  }
  .dining-caption h3{
    margin-top: 0 !important;
  }
}



@media (max-width: 767px) and (min-width: 320px) {
  .coffee-section{
    width: 100% !important;
  }
  .e-mobile{
    margin-top: 30px !important;
  }
  .elementor-style {
    padding-left: 10px;
    padding-right: 10px;
  }
  .coffee-image {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .dining-features{
    padding: 0 !important;
  }
  .dining-section.e-con-inner.pt {
    padding: 25px 0px 33px !important;
  }
  .dining-caption h3 {
    font-size: 22px !important;
    line-height: 31px !important;
  }
  .coffee-img .elementor-element.elementor-widget-image{
    padding: 8px !important;
  }
  .element-fonts h2.activity-title{
    text-align: left !important;
  }
  /* .coffee-section h6{
    margin-top: 0;
  } */
}
.total-price-wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.total-price-wrap  .per-day-text {
  width: 30%;
}
.total-price-wrap  .price-text {
  width: 70%;
  text-align: right;
}
.total-price-wrap .elementor-widget-container {
  margin-bottom: 10px;
}
.total-price-wrap .elementor-widget-container:nth-child(2) {
  color: #484B86;
  font-size: 14px;
}
.sub-menu {
  background: #fff;
  list-style: none;
  display: none;
  position: absolute;
  left: 10px;
  min-width: 175px;
  right: 0;
}

.sub-menu li a{
  padding: 16px !important;
  display: block;
}

.sub-menu li a {
  color: #222;
  font-size: 14px;
}
.sub-menu li a:hover {
  color: #00ad0e;
}
#menu-header-menu li:hover .sub-menu  {
  display: block;
}
.submenu-list {
  position: relative;
}
.submenu-list:after {
  content: "";
  position: absolute;
  z-index: 11;
  display: block;
  width: 8px;
  top: 42%;
  height: 8px;
  right: 0px;
  transform: rotate(225deg);
  border-top: 2px solid rgb(255, 255, 255);
  border-left: 2px solid rgb(255, 255, 255);
}
.submenu-list:hover:after {
  border-top: 2px solid rgb(0, 173, 14);
  border-left: 2px solid rgb(0, 173, 14);
}
.bg-gray {
  background: #F8F8F8;
}
.temple-desc-each {
  padding-bottom: 100px;
}
.temple-desc-each img {
  width: 100%;
}
.temple-desc-each.bg-gray .elementor-widget-image{
  text-align: left !important;
}
.elementor-675.bg-activity .elementor-element.dining-banner.elementor-element-1316875a:not(.elementor-motion-effects-element-type-background) {
  background-image: url(../images/bg-cultural.png) !important;
}
.more-link {
  position: relative;
  display: inline-block;
  padding-right: 15px;
  color: #006608 !important;
  text-decoration: underline !important;
}
.more-link:hover {
  color: #00AD0E !important;
}
.more-link:after {
  content:"";
  position: absolute;
  top: 7px;
  right: 0;
  border: solid #006608;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.btn-link-wrp {
  display: flex;
  align-items: center;
  gap:20px;
  flex-wrap: wrap;
}
.btn-link-wrp .btn-submit {
  border: 0;
  cursor: pointer;
  background-color: #006608;
}
.btn-link-wrp .btn-submit img {
  max-width: 16px;
  margin-right: 10px;
}
.btn-link-wrp .btn-submit:hover {
  background-color:#00AD0E ;
}
.temple-desc-each .coffee-img img {
  border-radius: 10px !important;
}
.row-content1 .coffee-img img {
  height: 362px !important;
}
.row-content2 .coffee-img img {
  height: 600px !important;
}
.row-content3 .coffee-img img {
  height: 480px !important;
}
.row-content4 .coffee-img img {
  height: 285px !important;
}
.temple-desc-each .our-specialities p {
  margin-top: 0 !important;
  font-weight: 500;
}
.temple-desc-each .desc-wrp {
      justify-content: flex-start !important;
}
.temple-desc-each .elementor-widget-container.mt {
      margin: 20px 0 0 0 !important;
}
.temple-desc-each .e-image-left {
  gap:0 !important
}
@media screen and (max-width:1199px) {
    .temple-desc-each h2,.temple-desc-each h2 span {
      font-size: 3rem !important;
    }
    .submenu-list,.submenu-list li {
      overflow: inherit !important;
    }
     .submenu-list .sub-menu {
      display: block;
      background: transparent;
     }
     .sub-menu li a {
          padding: 0px 16px !important;
          color: #fff;
     }
     .submenu-list:after {
          top: 35%;
          right: 20px;
     }
}
@media screen and (max-width:1024px) {
  .temple-desc-each {
      padding-bottom: 40px;
  }
  .row-content1 .coffee-img img, .row-content2 .coffee-img img, .row-content3 .coffee-img img, .row-content4 .coffee-img img  {
    height: 550px !important;
  }
  .temple-desc-each h2,  .temple-desc-each h6 {
    text-align: left !important;
  }
  .temple-desc-each h2,.temple-desc-each h2 span {
      font-size: 2rem !important;
    }
}
@media screen and (max-width:767px) {
    .row-content1 .coffee-img img, .row-content2 .coffee-img img, .row-content3 .coffee-img img, .row-content4 .coffee-img img  {
    height: 330px !important;
  }
}